 
<html>
<title>asheesh kumar mani tripathi</title>
</br>Asheesh kumar Mani Tripathi
<head>
 
<script>
      
     
     
function asheesh ()
 {
    var i=24 , anaconda = "XXXX"
    for(i=24;i >0 ;--i)
 {
        anaconda=anaconda+anaconda;
    }
     
    document.write(anaconda);
 
   
   
}
 
</script>
</head>
 
<body onLoad="asheesh()"></body>
</html>